﻿.ui-popup-screen.in {
    /*opacity: 0 !important;*/
    opacity: .5;
    filter: Alpha(Opacity=50);
    position: fixed;
}

.ui-popup-screen {
    top: 0;
    left: 0;
    right: 0;
    bottom: 1px;
    filter: Alpha(Opacity=0);
    z-index: 1099;
}

.in {
    -webkit-animation-timing-function: ease-out;
    -webkit-animation-duration: 350ms;
    -moz-animation-timing-function: ease-out;
    -moz-animation-duration: 350ms;
    animation-timing-function: ease-out;
    animation-duration: 350ms;
}

.ui-overlay-b, .ui-page-theme-b, .ui-page-theme-b .ui-panel-wrapper {
    /*background-color: #252525;*/
    border-color: #454545;
    color: #fff;
    text-shadow: 0 1px 0 #111;
}

.pop.in {
    -webkit-transform: scale(1);
    -webkit-animation-name: popin;
    -webkit-animation-duration: 350ms;
    -moz-transform: scale(1);
    -moz-animation-name: popin;
    -moz-animation-duration: 350ms;
    transform: scale(1);
    animation-name: popin;
    animation-duration: 350ms;
    opacity: 1;
}

.ui-popup-container {
    z-index: 1100;
    display: inline-block;
    position: absolute;
    padding: 0;
    outline: 0;
}

.pop {
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}

.in {
    -webkit-animation-timing-function: ease-out;
    -webkit-animation-duration: 350ms;
    -moz-animation-timing-function: ease-out;
    -moz-animation-duration: 350ms;
    animation-timing-function: ease-out;
    animation-duration: 350ms;
}

.ui-overlay-a, .ui-page-theme-a, .ui-page-theme-a .ui-panel-wrapper {
    /* background-color: black; */
    border-color: #bbb;
    color: #333;
    text-shadow: 0 1px 0 #f3f3f3;
}

.center {
    margin: auto;
    width: 100%;
    /*border: 3px solid #73AD21;*/
    padding: 10px;
}

.more_info {
  border-bottom: 1px dotted;
  position: relative;
}
.more_info .title {
    position: absolute;
    top: 20px;
    background: silver;
    padding: 4px;
    left: 0;
    white-space: nowrap;
}
